 # Process this file with automake to produce Makefile.in

LANGUAGE = ofr
LEXFILES =	ADJ.lex \
		ADV.lex \
		CCONJ.lex \
		SCONJ.lex \
		DET.lex \
		INTJ.lex \
		NOUN.lex \
		PROPN.lex \
		ADP.lex \
		PRON.lex \
		VERB.lex \
		PUNCT.lex \
		epsilon.lex \
		\
		tmp.lex

# NOM -> NOUN | PROPN
# ADJ
# ADV
# VER -> VERB
# poncts + ponctw + parento + parentf + epsilon -> PUNCT
# PRE -> ADP
# CON -> CCONJ | SCONJ
# DET
# INT -> INTJ
# PRO + clar + clr -> PRON
# PREFIX -> pref-suff

LEX_ENCODING = L1

BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@ 

#{ADJ,ADV,CCONJ,SCONJ,DET,INTJ,NOUN,PROPN,ADP,PRON,VERB,PUNCT,epsilon,tmp}
